img{border:0}
a,a:hover{text-decoration:none;}	
#header{height:auto !important;font-family:Arial, Helvetica, sans-serif;}
#akamaiHead{background-color:#ffffff;width:746px;padding:0 10px;padding-right:5px;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
#akamaiHead .clear{float:none;clear:both;}
#akamaiHead .akaLogoEn{background:transparent url(/graphics/akamtab/akamailogo.png) no-repeat scroll -5px center;height:55px;width:234px;float:left;}
#akamaiHead .akaLogo{background:transparent url(/graphics/akamtab/akamailogo.png) no-repeat scroll -5px center;height:55px;width:95px;float:left;}
#akamaiHead .rightPane{float:right;margin-right:-4px;}
#akamaiHead .rightPane .topNav{float:right;}
#akamaiHead .rightPane .tNav{margin-top:0px;margin-bottom:0px;float:left;padding-right:5px;font-size:10px;}
#akamaiHead .rightPane .tNav li{margin:0;float:left;list-style-type:none;height:26px;background:none;padding:0px;margin:0}
#akamaiHead .rightPane .tNav li a:hover{text-decoration:none;color:#1085cc;;background-color:#ffffff}
#akamaiHead .rightPane .tNav .t1Bg{float:left;padding:6px 7px 0px 7px;color:#999999;background-color:#f7f7f7;border-right:1px solid #dadada;border-bottom:1px solid #dadada;height:17px;}
#akamaiHead .rightPane .tNav .t1C,#akamaiHead .rightPane .tNav .t5C{background:#f7f7f7 url(/graphics/akamtab/akacurves_sprite.png) no-repeat scroll 0 0px;}
#akamaiHead .rightPane .tNav .t1C{background-position:0px 1px;float:left;height:24px;width:4px;}
#akamaiHead .rightPane .tNav .hover{background-color:#ffffff !important;}
#akamaiHead .rightPane .tNav .t5{border-right:none;}
#akamaiHead .rightPane .tNav .t5C{background-position:-1px -28px;float:left;height:24px;width:13px;border-bottom:none;}
#akamaiHead .rightPane .oSands{padding-top:2px;clear:both;position:relative;height:21px;float:right}
#akamaiHead .rightPane .sands{border-top:1px solid #eae7e7;border-bottom:1px solid #eae7e7;height:25px;float:left;}
#akamaiHead .rightPane .rSands,#akamaiHead .rightPane .rSandsR{background:#f7f7f7 url(/graphics/akamtab/akacurves_sprite.png) no-repeat scroll 0 0px;}
#akamaiHead .rightPane .rSands{background-position:0 -74px;float:left;height:27px;width:7px;}
#akamaiHead .rightPane .rSandsR{background-position:-2px -108px;float:left;height:27px;width:7px;}
#akamaiHead .rightPane .sands .akaSales{background:transparent url(/graphics/akamtab/akamaiss.png) no-repeat scroll 2px 2px;padding:0 19px 6px 19px;float:left;}
#akamaiHead .rightPane .sands .akaSupport{background:transparent url(/graphics/akamtab/akamaiss.png) no-repeat scroll -42px 2px;;padding:0 22px 6px 22px;;zoom:100%;float:left;}
#akamaiHead .rightPane .sands .akaSales:hover{background:transparent url(/graphics/akamtab/akamaissh.png) no-repeat scroll 2px 2px;}
#akamaiHead .rightPane .sands .akaSupport:hover{background:transparent url(/graphics/akamtab/akamaissh.png) no-repeat scroll -42px 2px;}
#akamaiHead .rightPane .sands .phNo,#akamaiHead .rightPane .sands .coUs{color:#999999;font-size:10px;}
#akamaiHead .rightPane .sands .phNo{background:transparent url(/graphics/akamtab/akacurves_sprite.png) no-repeat scroll 2px -144px;padding-left:24px;float:left;margin-top:5px;}
#akamaiHead .rightPane .sands .coUs{float:left;margin-top:5px;}
.mNav{clear:both;margin-top:0;padding:10px 0;width:736px;font-size:11px;margin-left:26px;float:left;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.mNav li{margin:0;float:left;list-style-type:none;height:26px;padding:0;background:none;}
.mNav li a,.mNav li a:hover{text-decoration:none}
.mNav .m1Bg{float:left;color:#6a6a6a;text-transform:uppercase;padding:4px 20px;background:transparent url(/graphics/akamtab/akacurves_sprite.png) no-repeat scroll 0 -53px;}
.mNav .m1Bg:hover{color:#1085cc;}
.mNav .m1{padding-left:0;background:none}
.mNav .akaSrch{background:transparent url(/graphics/akamtab/akamaisrch.png) no-repeat scroll 0 -1px;padding:4px 10px;}
.mNav .akaSrch:hover{background:transparent url(/graphics/akamtab/akamaisrchh.png) no-repeat scroll 0 -1px;padding:4px 10px;}
.mNav .liSrch{float:right}
#search_query{width:100px;color:#999999;font-size:10px;}
#main-promo{clear:both}
.contrylist{font-size:10px;color:#b6b6b6;height:22px;}
.sel{background-position-x:-102px !important;}
#akaLang{float:left;position:relative;z-index:10000;}
#akaLang .akaLangI{background:transparent url(/graphics/akamtab/akamlang.png) no-repeat scroll 0 0;height:21px;width:91px;cursor:pointer;}
#akaLang #akaLangDD{border-right:1px solid #cccccc;border-left:1px solid #cccccc;border-top:1px solid #CCCCCC;;position:absolute;top:19px;left:1px;width:87px;display:none;background-color:#ffffff;z-index:1000;}
#akaLang #akaLangDD,#akaLang #akaLangDD li{margin:0;list-style-type:none;font-family:Arial, Helvetica, sans-serif;padding:0;font-size:10px;}
#akaLang #akaLangDD li{padding:2px 7px;border-bottom:1px solid #cccccc;background:none;}
#akaLang #akaLangDD li a{color:#999999;display:block}
#akaLang #akaLangDD li a:hover{color:#62aee2;}